/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
	
	body,td,th {
	color: #000000;
}
body {
	background-color: #FFFFFF;
	/*direction: rtl;*/
	font-family: Arial, Verdana, "Trebuchet MS", Georgia;
	font-size: 11px;
}

a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}

#searchButton{
	background:url(../images/search-btn.jpg) no-repeat left top; 
	width:65px; 
	height:25px; 
	border:none; 
	padding:0px; 
	margin:0px; 
	margin-left:-1px; 
	margin-top:5px; 
	cursor:pointer
}
#searchBody{
/*	background:url(../images/search-engine-bg.jpg) repeat-x left bottom; */
	width:480px; 
	min-height:119px; 
	margin-left:0px;
	border-radius:10px;
	border:solid 3px #4799cb;
	}
#searchtag{
	clear:both; 
	background:url(../images/IMG/title.png) no-repeat left; 
	height:26px; 
	font-size:14px; 
	font-weight:bold; 
	color:#FFF;
	margin-top:7px;
	padding-top:10px; 
	padding-left:20px; 
	margin-left:-2px;
	position:absolute;
	width:400px;
}
#formHolder{
	padding-left:35px; 
	padding-top:5px;
	}
.arabicDisplay {
	font-family: "Microsoft Uighur";
	font-size: 24px;
	direction: rtl;
	padding-left:15px;
	text-align:right;
}

.urduDisplay {
	font-family: "Microsoft Uighur";
	font-size: 22px;
	direction: rtl;
	padding-left:15px;
	text-align:right;
}

.quranicScript {
	font-family: "Microsoft Uighur";
	font-size: 20px;
	direction: rtl;
	width: 352px !important;
	height:23px !important;
	border: #CCC 1px solid;
	margin:0px;
	padding-right:5px;
		padding-left:5px;

}

.transScript {
	font-family: "Microsoft Uighur";
	direction: rtl;
	font-size: 14px;
	width: 352px !important;
	height:23px !important;
	border: #CCC 1px solid;
	margin:0px;
	padding-right:5px;
		padding-left:5px;
}

.englishScript {
	font-family: Arial, Verdana, Georgia, "Century Gothic", Calibri, "Trebuchet MS";
	direction: ltr;
	font-size: 14px;
	width: 352px !important;
	height:23px !important;
	border: #CCC 1px solid;
	margin:0px;
	padding-right:5px;
	padding-left:5px;
}

.englishResult {
	font-family: Arial, Verdana, Georgia, "Century Gothic", Calibri, "Trebuchet MS";
	font-size: 12px;
	direction: ltr;
}
.englishResults {
	font-family: Arial, Verdana, Georgia, "Century Gothic", Calibri, "Trebuchet MS";
	font-size: 14px;
	direction:ltr !important;
	text-align:left !important;
	padding-left:10px;
}
.urduScript {
	font-family: "Microsoft Uighur","Alvi Nastaleeq", "muhammadi Bold Font", "Muhammadi Quranic Font" ;
font-size: 14px;
	width: 163px !important;
	height:23px !important;	direction: rtl;
	padding-right:5px;
		padding-left:5px;
}

.success {
	font-weight: bold;
	color: #006600;
}

.error {
	font-weight: bold;
	color: #FF0000;
}

.heading {
	font-weight: bold;
	font-size: 18px;
	color: #3366FF;
}

.highlight {
	background-color: #FFFF00;
}

.tafseer {
	font-family: "Microsoft Uighur";
	/*border-bottom: dotted 1px grey;*/
	font-size: 24px;
	/*font-weight: bold;*/
	color: #009933; /* #0033FF;*/
	/*background-color: #eeeeee;*/
}

.stats {
	color: #000000;
	font-size: 10px;
}

#print_logo {
	width: 80%;
	padding: 20px;
	background:#29abe2;
	text-align:center;
	vertical-align:middle;
}

#mainSearch {
	padding:0px; margin-top:15px;
/*	width: 170px;*/
}

#footer {
	/*width: 80%;
	padding: 20px;
	
	*/
}

#questionsForm {

	padding: 20px;
}

#slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}

.style3 {
	font-family: Arial, Verdana, Georgia, "Century Gothic", Calibri, "Trebuchet MS";
	font-weight: bold;
	font-size: 14px;
}
.style4 {font-family: Arial, Verdana, Georgia, "Century Gothic", Calibri, "Trebuchet MS"; font-size: 11px; border-top: dotted 1px #666666; }
.style5 {
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
}
.style6 {
	font-size: 18px;
	font-weight: bold;
	color: #0066CC;
	font-family: Arial, Verdana, Georgia, "Century Gothic", Calibri, "Trebuchet MS";
}
.style7 {font-family: Arial, Verdana, Georgia, "Century Gothic", Calibri, "Trebuchet MS"; font-size: 11px; font-weight: bold; }


.topic-content{
	float:left;
	width:200px;
	height:100%;
	display:block;
	overflow:hidden;
	color:#333;
	padding:10px;
	

}

.topic-content h1#topic{
	background:url(../images/heading-topic.gif) left center no-repeat;
	width:200px;
	height:22px;
}
.topic-content div#dtls{
	width:188px;
	background:#f2f2f2;
	padding:5px;
	padding:5px;
	overflow:hidden;
	text-align:left !important;
	border:solid 1px #CCC;
}

#findTopic label{
	color:#333;
	font-size:12px;
	font-weight:bold;
	padding:3px;
}
#findTopic #str{
	background:url(../images/search-topic.gif) left top no-repeat;
	width:154px;
	height:22px;
	border:none;
	padding-left:3px;
	margin:0px;
	margin-left:2px;
}
#findTopic #topicButton{
	background:url(../images/search-topic.gif) right top no-repeat;
	width:23px;
	height:22px;
	border:none;
	padding:0px;
	margin:0px;
	margin-left:-3px;
}

a.topicList{
	background:#FFF;
	border: solid 1px #ebebeb;
	padding:3px;
	margin:0px;
	width:175px;
	margin-bottom:3px;
	display:block;
	text-decoration:none;
	color:#222;
	font-weight:normal;
	font-size:12px;
}

a.topicListAll{
	background:#FFF;
	border: solid 1px #ebebeb;
	padding:3px;
	width:168px;
	overflow:hidden;
	margin:3px;
	display:block;
	float:left;
	text-decoration:none;
	color:#222;
	font-weight:normal;
	font-size:12px;
}

.clear{
	clear:both;
}
.gray{
	color:#CCC;
}
.gray-br{
	border:solid 1px #CCC !important;
}
.q-content{
float:left;
width:740px;
height:100%;
padding-bottom:40px;
position:relative;
}

.q-content h1{
	color:#006;
	margin:0px;
	margin-bottom:25px;
	color:#0a77b9;
	padding:0px;
	padding-left:20px;
	font-size:14px;
	background:url(../images/h1-bg.jpg) left center no-repeat;
	text-align:left !important

}

form#frmQuestion{
	padding-left:25px;
}
form#frmQuestion p{
	padding:5px;
}
form#frmQuestion input[type=text]{
	padding:5px;
	width:350px;
}
form#frmQuestion input[name=age]{
	width:50px;
}
form#frmQuestion input[name=captcha]{
	width:200px;
	text-align:center
}
form#frmQuestion textarea{
	width:350px;
	padding:5px;
}
form#frmQuestion #submit{
	background:url(../images/send.gif) left top no-repeat;
	width:360px;
	height:35px;
	border:none;
	cursor:pointer;
	margin-left:130px
}
form#frmQuestion label{
	width:120px;
	color:#333;
	padding:5px;
	display:block;
	float:left;
	clear:both;
	text-align:right
	}
#searchBox{
	margin-top:5px;
	margin-bottom:5px;
}
.next, .prev{
	background:#06C;
	color:#FFF;
	padding:5px;
	font-weight:bold;
	width:80px;
}
.dnext, .dprev{
	float:left;
	width:200px;
	padding:5px;
	
}
.dlist{
	width:550px;
	float:left;
	padding:5px;
}
#page{
	width:200px;
}
h1.heading{
	color:#006;
	margin:0px;
	margin-bottom:25px;
	color:#0a77b9;
	padding:0px;
	padding-left:20px;
	font-size:14px;
	background:url(../images/h1-bg.jpg) left center no-repeat;
	text-align:left !important
}
div.searchCon{
	overflow:hidden;
}
div.englishResult{
	float:right;
	width:830px;
	padding:15px;
}

div.ahadeesenglishResult{
	float:right;
	width:830px;
	padding:15px;
}
div.share{
	width:100px;
	text-align:right;
	float:left;
	margin-bottom:20px	
}
.fright{
	float:right
}
.stats ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
.stats ul li{	
	padding:0px;	
}
.stats ul li a{
	padding:5px;
	display:block;
	text-decoration:none;
	border:none !important;
	outline:none;
	padding-right:5px;
}

.aya-dtls{
	 padding:0px; 
	 margin-top:-15px; 
	 margin-bottom:15px; 
	 display:block; 
	 overflow:hidden;
}
.blue-l{
	background:url(../images/bar/blue-l.jpg) left center no-repeat; 
	width:7px; 
	height:36px; 
	float:left;
}
.blue-rp{
	background:url(../images/bar/blue-rp.jpg) left center repeat-x;
	width:816px; 
	height:36px; 
	float:left;
	padding-top:26px;
	margin-top:-13px;
}
.blue-r{
	background:url(../images/bar/blue-r.jpg) left center repeat-x;
	width:7px; 
	height:36px; 
	float:right;
}
#frmSend input, #frmSend textarea  {
	padding:3px;
	width:280px;
}
a.fview{
	display:block;
	padding:5px;
	background:#0a77b9;
	color:#FFF !important;
	width:86px;
	text-align:center;
	
}
input[type=radio]{
	background:none transparent !important;
	border:none;
}
.loader{
	background:#D3FD57;
	padding:10px;
	color:#658C09;
	font-size:14px;
	border:solid 1px #658C09;
	border-radius:10px;
	-moz-border-radius:10px;
}
.red{
	color:#C00;
}
.blue-b{
	color:#09C;
	font-weight:bold;
}
.fr{
	float:right;
}
.fl{
	float:left;
}
.q{
	font:12px !important;
}
.view_all_cat{
	background:#0a77b9; padding:5px; width:170px; text-align:center; font-size:14px; font-weight:bold; color:#fff !important; text-decoration:none; display:block;
}
.view_all_cat:hover{
	text-decoration:none;
}
.divdisable{
	background:#444 url(../img/loading-h.gif) center center no-repeat;
	opacity:.7;
	filter:alpha(opacity=70);
	position:fixed;
	width:100%;
	height:100%;
	z-index:999999999;
	display:none;
}
.details-body{
	padding:25px;
	font-family:Verdana, Geneva, sans-serif
}
.details-body h1{
	font-size:18px;
	color:#22B3DD;
}
.details-body h2{
	margin-top:15px;
	color:#CE0000;
	font-size:18px;
}
.details-body p{
	padding:5px;
	text-align:justify;
	line-height:18px;
}
.details-body strong{
	color:#77A60B;
}
.details-body ul{
	padding-left:70px;
	margin:15px;
	line-height:18px;	
	list-style:upper-alpha;
}
.details-body a{
	color:#069;
	font-weight:bold;
	text-decoration:none;	
}
